@media (max-width:900px){
  .fjvjghtkbqsy .nt09kyalcy{align-items:flex-start;flex-direction:column;padding:14px 0}
  .d1w1qz4y{justify-content:flex-start}
  .f4bepzdw63qpo,.e5sa8bn5adail9,.gjwr0d59y1,.og7v36w5yjohyp,.kv688na{grid-template-columns:1fr!important}
  .g8bwfaudx{display:block!important;transform:none!important}
  .qe3ui4w .gjwr0d59y1{grid-template-columns:1fr}
  .j86zmds0jnuo h2{font-size:34px}
}
@media (max-width:560px){
  .nt09kyalcy{width:min(100% - 24px,1180px)}
  .f4bepzdw63qpo{padding:18px}
  .k1jqacc{padding:6px 7px;font-size:13px}
  .cf0u94cechlb,.g8bwfaudx,.rqqfpst3a,.emwze4eq,.u5a74njgmrkgcap,.ia39lp9r{padding:16px}
}
